@charset "utf-8";
/* CSS Document */
/***至頂靠齊*********************************************************/
#community {
	position: absolute;
	right: 90px;
	bottom:35px;
	z-index: 100;
}
#community li {
	width:23px;
	height: 23px;
	margin: 0 2px;
	float: left;
	text-align: center;
	list-style: none;
}
#community li a {
	width: 100%;
	height: 100%;
	display: block;
	text-decoration: none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#community li a:hover {
	color: #F90;
}
#community li a.cart {
	background: url('community/cart.png') no-repeat;
}
#community li a.facebook {
	background: url('community/fb.png') no-repeat;
}
#community li a.google {
	background: url('community/google.png') no-repeat;
}
#community li a.twitter {
	background: url('community/twitter.png') no-repeat;
}
#community li a.plurk {
	background: url('community/plurk.png') no-repeat;
}
#community li a.favorites {
	background: url('community/favorites.png') no-repeat;
}
#community li a.pixnet {
	background: url('community/pixnet.png') no-repeat;
}
#community li a.instagram {
	background: url('community/instagram.png') no-repeat;
}
#community li a.sina {
	background: url('community/sina.png') no-repeat;
}
#community li a.cart:hover {
	background: url('community/cart_.png') no-repeat;
}
#community li a.facebook:hover {
	background: url('community/fb_.png') no-repeat;
}
#community li a.google:hover {
	background: url('community/google_.png') no-repeat;
}
#community li a.twitter:hover {
	background: url('community/twitter_.png') no-repeat;
}
#community li a.plurk:hover {
	background: url('community/plurk_.png') no-repeat;
}
#community li a.favorites:hover {
	background: url('community/favorites_.png') no-repeat;
}
#community li a.pixnet:hover {
	background: url('community/pixnet_.png') no-repeat;
}
#community li a.instagram:hover {
	background: url('community/instagram_.png') no-repeat;
}
#community li a.sina:hover {
	background: url('community/sina_.png') no-repeat;
}
/***社群*******************************************************/
/***頁底*********************************************************/
#footer_box {
	position: relative;
	margin:0 auto;
	background:rgba(255,255,255,0.8);
}
#footer {
	height: 150px;
	margin: 0 auto;
	position: relative;
}
#footer .menu {
	width:940px;
	height:60px;
	line-height:60px;
	margin:0 auto;
	text-align:center;
	background:#FCF8E5;
	word-spacing:5px;
}
#footer .menu a {
	color:#6B6B6B;
	text-decoration:none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#footer .menu a:visited {
	color:#6B6B6B;
	text-decoration: none;
}
#footer .menu a:hover {
	color: #FF6565;
	text-decoration: none;
}
/****/
#footer .info {
	font-size: 13px;
	line-height: 18px;
	z-index: 99;
	position: absolute;
	left: 50px;
	top: 80px;
	color: #666666;
}
#footer .info span {
	color: #DF0000;
	font-size: 13px;
	font-weight: bold;
}
#footer .logo {
	position: absolute;
	left:20px;
	top: 20px;
	z-index:10;
}
#footer .qr {
	position: absolute;
	right:25px;
	bottom:25px;
	z-index:10;
}
.copyright {
	min-width: 990px;
	height: 30px;
	line-height: 30px;
	color: #CCA160;
	text-align: center;
	font-size:12px;
	position:absolute;
	bottom:-35px;
}
.copyright spanc {
	color: #CCA160;
}
.copyright span {
	color: #B9B9B9;
}
.copyright span a {
	color: #FFEFBF;
	text-decoration: underline;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.copyright span a:visited {
	color: #FFEFBF;
	text-decoration: underline;
}
.copyright span a:hover {
	color: #1D92CA;
	text-decoration: underline;
}
.copyright a {
	color: #CCA160;
	text-decoration: none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.copyright a:visited {
	color: #CCA160;
	text-decoration: none;
}
.copyright a:hover {
	color: #C30;
	text-decoration: none;
}
/***頁底*********************************************************/
/***頁底*********************************************************/
.form_use {
	color: #888888;
	background-color: #FFF;
	border: #E5E0D9 1px solid;
	padding: 3px 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.form_use:hover {
	background-color: #E5E0D9;
	border: #E5E0D9 1px solid;
}
.form_use:focus {
	background-color: #E5E0D9;
	border: #E5E0D9 1px solid;
}
.form_h {
	height: 18px;
}
.form_use2 {
	color: #888888;
	background-color: #FFF;
	border: #E5E0D9 1px solid;
	padding: 3px 3px 3px 5px;
	font-size: 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.form_use2:hover {
	background-color: #E5E0D9;
	border: #E5E0D9 1px solid;
}
.form_use2:focus {
	background-color: #E5E0D9;
	border: #E5E0D9 1px solid;
}
.form_use3 {
	color: #888888;
	background-color: #FFF;
	border: #E5E0D9 1px solid;
	padding: 3px 8px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.form_use3:hover {
	background-color: #E5E0D9;
	border: #E5E0D9 1px solid;
}
.form_use3:focus {
	background-color: #E5E0D9;
	border: #E5E0D9 1px solid;
}
.form_use4 {
	color: #999;
	background-color: transparent;
	border: none;
	font-size: 12px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.form_use4:hover {
	color: #BBBBBB;
}
.form_use4:focus {
	color: #BBBBBB;
}
/***頁底*********************************************************/
